#content .news-inner-content {
	padding-bottom: 45px;
}

#content .news-inner-left {
	margin-right: 50px;
	width: 310px;
}

#content .news-inner-right {
	width: 640px;
}

#content .news-inner-right.block {
	float: none;
	width: inherit;
}

#content .news-inner-right .news-date {
	background-color: #49428C;
	border-radius: 3px;
	color: #FFFFFF;
	display: inline-block;
	height: 25px;
	line-height: 25px;
	margin-bottom: 20px;
	padding: 0 15px;
}

#content .news-inner-right h3 {
	color: #555555;
	line-height: 35px;
	margin-bottom: 35px;
}

/* Slider */

#content .sl-wrapper.init {
	padding: 35px 0;
	position: relative;
}

#content .sl-content {
	height: 888px;
	margin-top: -3px;
	overflow: hidden;
}

#content .sl-box {
	height: 293px;
	margin-top: 3px;
	overflow: hidden;
	width: 310px;
}

#content .sl-btns {
	background-color: #E5E5E5;
	cursor: pointer;
	height: 35px;
	left: 0;
	position: absolute;
	width: 100%;
	-webkit-user-select: none; /* webkit (safari, chrome) browsers */
	-moz-user-select: none; /* mozilla browsers */
	-khtml-user-select: none; /* webkit (konqueror) browsers */
	-ms-user-select: none; /* IE10+ */
}

#content .sl-btns span {
	height: 11px;
	margin: 12px auto 0;
	width: 20px;
}

#content .sl-up {
	border-radius: 3px 3px 0 0;
	top: 0;
}

#content .sl-up span {
	background-position: -116px -218px;
}

#content .sl-up:hover span {
	background-position: -136px -218px;
}

#content .sl-down {
	bottom: 0;
	border-radius: 0 0 3px 3px;
}

#content .sl-down span {
	background-position: -176px -218px;
}

#content .sl-down:hover span {
	background-position: -156px -218px;
}